html, body {
    height: 100%;
}

body {
    color: #5e5e5e;
    margin: 0;
    padding: 0;
    font-family: robotolight;
}

#appWrapper {
    position: relative;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
}

#header {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
    padding: 12px 30px;
    position: relative;
    z-index: 105;
    background: #ffffff;
}

#header .logo {
    width: 90px;
}

#header .logo img {
    width: 100%;
    height: auto;
    display: block;
}

#header .contType {
    margin-left: 50px;
}

#header .dropDown .head {
    padding: 2px 15px;
    border-right: 1px solid #ddd;
}

#header .dropDown .head .headTitle {
    min-width: 100px;
}

#header .rightSec {
    margin-top: 17px;
}
#header .rightSec .loginBtn{
    cursor: pointer;
    position: relative;
}

#header .notificationAlert .alertTxt {
    text-align: center;
    border-radius: 6px;
    padding: 3px 0;
    -webkit-transition: all 300ms ease-in;
    -moz-transition: all 300ms ease-in;
    -ms-transition: all 300ms ease-in;
    -o-transition: all 300ms ease-in;
    transition: all 300ms ease-in;
}

#header .notificationAlert.active .alertTxt {
    background: #7a3b80;
    color: #ffffff;
    padding: 3px 20px;
}

#header .notificationAlert .notifNUm {
    line-height: 22px;
    width: 22px;
    text-align: center;
    background: #e02727;
    color: #ffffff;
    border-radius: 20px;
    margin-left: 5px;
}

#header .logout {
    margin-left: 50px;
}

#appWrapper .loginMain {
    /*position: absolute;*/
    top: 76px;
    bottom: 0;
    width: 100%;
    padding-top: 100px;
}

#appWrapper .loginMain .form li {
    margin-bottom: 20px;
}

#appWrapper .loginMain .form input {
    width: 100%;
}

#appWrapper .loginMain .loginSec {
    width: 400px;
    margin: 0 auto;
}

#appWrapper .loginMain .loginSec .loginBtn {
    width: 100%;
    padding: 10px 0;
    text-align: center;
    color: #ffffff;
    background: #52cce8;
    cursor: pointer;
    display: block;
    border-bottom: none;
    cursor: pointer;
    position: relative;

    -webkit-transition: all ease-in 200ms;
    -moz-transition: all ease-in 200ms;
    -ms-transition: all ease-in 200ms;
    -o-transition: all ease-in 200ms;
    transition: all ease-in 200ms;
}
#appWrapper .loginMain .loginSec .loaderBar{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-align: center;
    background: #52cce8;
}
#appWrapper .loginMain .loginSec .loaderBar #circularG{
    margin-top: 6px;
}

#appWrapper .loginMain .signUp {
    text-align: right;
    margin-top: 5px;
}

#appWrapper .loginMain .signUp a {
    /*color: #49bab8;*/
}

/*..... map menu .....*/
.mapMenu {
    padding: 25px 0;
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 10;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
    display: none;
}

.mapMenu ul {
    margin-left: 170px;
}

.mapMenu ul li {
    float: left;
    width: 140px;
    margin-right: 20px;
    background: #ffffff;
    box-sizing: border-box;
    position: relative;
    cursor: pointer;
}

.mapMenu ul li.active {
    border: 3px solid grey;
}

.mapMenu ul li a {
    display: block;
}

.mapMenu ul li img {
    display: block;
    width: 100%;
    height: auto;
}

.mapMenu ul li .labelMain {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    text-align: center;
    margin-top: -13px;

}

.mapMenu ul li .labelMain .label {
    background: #ffffff none repeat scroll 0 0;
    border-radius: 6px;
    display: inline-block;
    font-size: 12px;
    min-width: 70px;
    padding: 2px 8px;

}

/*.......... date bar ...........*/
.dayBar,
.dataSelectionBar {
    background: #e4e4e4;
    padding: 15px 20px;
    position: relative;
    z-index: 3;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
}

.dayBar .dayLabel {
    min-width: 50px;
    padding: 6px 20px;
    background: #7a3b80;
    color: #ffffff;
    display: inline-block;
    text-align: center;
    border-radius: 8px;
    cursor: pointer;
    /*margin-left: 30px;*/
}

.dataSelectionBar .dataLabel {
    display: inline-block;
    text-align: center;
    border-radius: 8px;
    cursor: pointer;
    margin-right: 20px;
}

.dataSelectionBar .dataLabel a {
    display: block;
    min-width: 50px;
    padding: 6px 20px;
}

.dataSelectionBar .dataLabel.active {
    background: #7a3b80;
    color: #ffffff;
}

.dataSelectionBar .dataLabel.active a {
    color: #ffffff;
}

/*.......... content wrapper ......*/
#contWrapper {
    min-height: 100%;
    position: relative;
}
#contWrapper.fitScreen{
    position: absolute;
    min-height: 0;
    top: 77px;
    bottom: 0;
    width: 100%;
    left: 0;
    height: auto;
    display: block;
    /*background: #686868;*/
    /*display: table;*/
}

#contWrapper .sideNavMain {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 90px;
    background: #686868;
    box-shadow: -3px 0 3px rgba(0, 0, 0, 0.25) inset;
}

#contWrapper .sideNav {
    text-align: center;
    width: 100%;
    /*background: #686868;*/
}

#contWrapper .sideNav li {
    position: relative;
}

#contWrapper .sideNav li .elem {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

#contWrapper .sideNav li.active {
    background: #313131;
}

#contWrapper .sideNav li a {
    color: #ffffff;
    padding: 15px 0;
    display: block;
    position: relative;
    z-index: 5;
}

#contWrapper .sideNav li .icon {
    display: inline-block;
    height: auto;
    width: 26px;
    margin-bottom: -4px;
}

#contWrapper .sideNav li .icon.active {
    position: absolute;
    left: 50%;
    margin-left: -13px;
    top: 15px;
    display: none;
}

#contWrapper .sideNav li.active .icon.active {
    display: block;
}

#contWrapper .sideNav li.active .icon.inActive {
    display: none;
}

#contWrapper .contentBox {
    box-sizing: border-box;
    min-height: 100vh;
    overflow: hidden;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 2;
    /*position: relative;*/
}
#contWrapper .contentBox.compressed {
    padding-right: 320px;
    /*position: relative;*/
}
#contWrapper.fitScreen .contentBox {
    display: block;
    height: 100%;
    min-height: 100%;
}

#contWrapper .contentBox.login {
    background: #f3f3f3 none repeat scroll 0 0;
    bottom: 0;
    padding-right: 0;
    top: 0;

}
#contWrapper .pageSection{
    box-sizing: border-box;
    padding-left: 90px;
    width: 100%;
    min-height: 100vh;
}
#contWrapper.fitScreen .pageSection{
    display: block;
    height: 100%;
    min-height: 100%;
}

/*...... camera section .........*/
.cam .cameraSec {
    width: 60%;
    padding: 10px;
    position: relative;
    z-index: 10;
    box-sizing: border-box;
    box-shadow: 5px 0 3px -3px rgba(0, 0, 0, 0.25);
}

.cam .cameraSec .cameras {

}

.cam .cameraSec .cameras li {
    width: 33.3%;
    box-sizing: border-box;
    padding: 10px;
    float: left;
}

.cam .cameraSec .cameras li .content {
    box-sizing: border-box;
    position: relative;
    background: #ffffff;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
    padding: 11px;
}

.cam .cameraSec .cam {

}

.cam .cameraSec .cam img {
    width: 100%;
    height: auto;
    display: block;
}

.cam .cameraSec .camDetails {
    padding: 5px;
}

.cam .cameraSec .camDetails .leftCont {
    width: 80%;
}

.cam .cameraSec .camDetails .rightCont {
    width: 20%;
    margin-left: -5px;
    text-align: right;
}

.cam .cameraSec .camDetails .rightCont img {
    width: 100%;
    max-width: 27px;
    display: inline-block;
    margin-bottom: -5px;
}

.cam .cameraSec .trafficDes {
    background: #eaeaea;
    padding: 7px 10px;
    margin: 5px;
    border-radius: 8px;
}

.cam .cameraSec .trafficDes .indicator {
    height: 7px;
    margin-top: 8px;
    border-radius: 3px;
}

.cam .cameraSec .trafficDes.mid .indicator {
    width: 51%;
    background: #6ebd34;
}

.cam .cameraSec .trafficDes.almost .indicator {
    width: 72%;
    background: #fbb620;
}

.cam .cameraSec .trafficDes.more .indicator {
    width: 82%;
    background: #ef2222;
}


.camPopup {
    width: 500px;
    padding: 30px 10px;
    position: fixed;
    top: 60px;
    left: 50%;
    margin-left: -250px;
    box-sizing: border-box;
    background: #ffffff;
    z-index: 160;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
    display: none;
}

.camPopup.laneCam {
    /*display: block;*/
    left: auto;
    margin-left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 380px;
    padding: 30px 10px 6px 10px;
}

.camPopup .close {
    position: absolute;
    padding: 5px 10px;
    top: 0;
    right: 0;
    color: #e02727;
    cursor: pointer;
}

.camPopup .videoMain {
    position: relative;
}

.camPopup .videoMain .loadingBar {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -110px;
    margin-top: -10px;
    z-index: 5;
}

.camPopup .video {
    width: 100%;
    height: auto;
    outline: none;
    position: relative;
    z-index: 10;
}

.camPopup .camDetails {
    padding: 10px 20px;
}

.camPopup .camDetails .videoIcon {
    width: 25px;
    height: auto;
    display: block;
}

.camPopup .indicatorsList {
    padding: 0 20px;
    margin-top: 10px;
}

.camPopup .indicatorsList li {
    width: 25%;
    box-sizing: border-box;
    /*padding: 0 5px;*/
    float: left;
}

.camPopup .indicatorsList li .indicator {
    width: 100%;
    background: red;
    height: 6px;
    margin-top: 5px;
    border-radius: 5px;
}

.camPopup .indicatorsList li .indicator.green {
    width: 51%;
    background: #6ebd34;
}

.camPopup .indicatorsList li .indicator.orange {
    width: 64%;
    background: #fbb620;
}

.camPopup .indicatorsList li .indicator.red {
    width: 82%;
    background: #ef2222;
}

.camPopup .indicatorsList li .indicator.orangeB {
    width: 58%;
    background: #fbb620;
}

/*........ Map section ........ */
#contWrapper .mapSec {
    height: 100%;
    left: 60%;
    position: absolute;
    top: 0;
    width: 40%;
}

#contWrapper .mapSec .camMap {
    width: 100%;
    height: 100%;
}

.dataSummary {

}

.dataSummary.divider {
    /*border-top: 30px solid #4abab9;*/
    border-top: 30px solid #7e7e7e;
}

.dataSummary ul {

}

.dataSummary ul li {
    text-align: center;
    width: 16.5%;
    float: left;
    max-width: 150px;
}

.dataSummary ul li .value {
    font-family: robotothin;
}

.dataSummary ul li .value.mid {
    color: #6ebd34;
}

.dataSummary ul li .value.almost {
    color: #fbb620;
}

.dataSummary ul li .value.more {
    color: #ef2222;
}

/*..... analytics ......*/
.analytics .topSlider {
    position: relative;
    box-shadow: 2px 0 2px rgba(0, 0, 0, 0.4);
}

.analytics .mapContainer {
    position: relative;
}

.analytics .dataTabs {
    background: #cccccc;
    /*box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);*/
    position: relative;
    z-index: 20;
}

.analytics .dataTabs li {
    float: left;
    width: 200px;
    border-top: 2px solid transparent;
    border-right: 1px solid #ffffff;
    cursor: pointer;
    padding: 11px 0;
    text-align: center;
}

.analytics .dataTabs li .srtName {
    line-height: 26px;
    width: 26px;
    font-size: 11px;
    background: #ffffff;
    border-radius: 20px;
    display: inline-block;
    margin-left: 15px;
    font-weight: bold;
}
.analytics .dataTabs li.active .srtName {
    background: #5eb027;
    color: #ffffff;
}
.analytics .dataTabs li a {
    display: block;
    text-align: center;
}

.analytics .dataTabs li.active {
    background: #ffffff;
    border-top: 2px solid #72cb0f;
    color: #72cb0f;
}

.analytics .dataTabs li.active a {
    color: #72cb0f;
}
.analytics .dataTabs .dataSwapControl{
    top: 9px;
}


.analytics .dataSubTabs{
    text-align: center;
    padding: 20px 0;
}
.analytics .dataSubTabs li{
    display: inline-block;
    margin-right: 20px;
    padding: 5px 0;
    width: 120px;
    border-radius: 9px;
    cursor: pointer;
}
.analytics .dataSubTabs li.active{
    background: #61ae33;
    color: #ffffff;
}
.analytics .dataSubTabs li:last-of-type{
    margin-right: 0;
}

.analytics .laneMapBox {
    position: relative;
    overflow: hidden;
}

.analytics .laneMapBox #laneMap {
    width: 100%;
    height: 250px;
    overflow: hidden;
    background: #f4f4f4;
}
.analytics .laneMapBox #laneMap .angular-openlayers-map:not(full-screen){
    width: 100%;
    height: 100%;
}

.analytics .laneMapBox .mapOverlay {
    padding: 0 30px;
    /*position: absolute;*/
    top: 0;
    left: 0;
    right: 0;
}
.analytics .laneMapBox .mapOverlay .dropDown{
    width: 140px;
}
.analytics .laneMapBox .mapOverlay .dropDown .headTitle{
    width: 90px;
}
.analytics .laneMapBox .mapOverlay .dropDown .sign{
    margin-top: 14px;
    width: 10px;
}
.analytics .laneMapBox .minMax {
    position: absolute;
    right: 4px;
    top: 4px;
    width: 20px;
    padding: 12px;
    background: #ffffff;
    border-radius: 30px;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
    cursor: pointer;
}

.analytics .laneMapBox .minMax img {
    width: 100%;
    display: block;
    height: auto;
}

.analytics .currentDateBox {
    padding: 10px 30px;
}

.analytics .zoneStatus {
    display: inline-block;
    /*max-width: 345px;*/
    /*width: 37%;*/
}

.analytics .zoneMatLegend {
    /*margin-bottom: 20px;*/
}

.analytics .zoneMatLegend .legend {
    margin-right: 15px;
}

.analytics .zoneMatLegend .legend:last-child {
    margin-right: 0;
}

.analytics .zoneMatLegend .circle {
    width: 8px;
    height: 8px;
    background: #e52822;
    border-radius: 20px;
    margin-right: 0px;
}

.analytics .zoneMatLegend .circle.los1 {
    background:#61ae33;
}

.analytics .zoneMatLegend .circle.los2 {
    background: #ADFF2F;
}

.analytics .zoneMatLegend .circle.los3 {
    background: #FFFF00;
}
.analytics .zoneMatLegend .circle.los4 {
    background: #FFA500;
}
.analytics .zoneMatLegend .circle.los5 {
    background: #FF0000;
}

.analytics .zoneMatLegend .txt {
    font-size: 12px;
}

.analytics .zoneStatus.adjustTop {
    margin-top: 60px;
}

.analytics .zoneStatus ul {

}

.analytics .zoneStatus ul li {

}

.analytics .zoneStatus ul li > div {
    display: inline-block;
    /*margin-right: -5px;*/
    /*text-align: center;*/
    vertical-align: middle;
}

.analytics .zoneStatus ul li > div.name {
    font-size: 14px;
    width: 70px;
}

.analytics .zoneStatus ul li > div.name .txt {
    padding: 10px 18px;
    display: inline-block;
    background: #f3f3f3;
    cursor: pointer;
    border-radius: 8px;
}

.analytics .zoneStatus ul li > div.statusBox {
    width: 70px;
    border-left: 1px solid #c7c7c7;
    padding: 3px 0;
    font-size: 14px;
    text-align: center;
}

.analytics .zoneStatus ul li > div.statusBox.selected {
    background: #f3f3f3;
}

.analytics .zoneStatus ul li > div.statusBox label {
    cursor: pointer;
}

.analytics .zoneStatus ul li > div.statusBox .checkbox {
    margin-right: 2px;
}

.analytics .zoneStatus ul li > div.statusBox .checkbox .box {
    box-shadow: none;
    width: 15px;
    height: 15px;
}

.analytics .zoneStatus ul li > div.statusBox .checkbox input[type="checkbox"] {
    width: 15px;
    height: 15px;
}

.analytics .zoneStatus ul li > div.statusBox .checkbox input[type="checkbox"]:checked + .box {
    background: url("../images/check.png") no-repeat center;
    background-size: contain;
    top: 1px;
}

.analytics .zoneStatus ul li > div.statusBox .btn {
    cursor: pointer;
}

.analytics .zoneStatus ul li > div.statusBox .btn input {
    height: 14px;
    left: 0;
    margin: 0;
    opacity: 0;
    position: absolute;
    top: 9px;
    width: 14px;
}

.analytics .zoneStatus ul li > div.statusBox .btn .txt {
    line-height: 32px;
}

.analytics .zoneStatus ul li > div.statusBox .btn .check {
    height: 14px;
    width: 14px;
    background: transparent;
    margin-right: 2px;
    -webkit-transition: all ease-in 200ms;
    -moz-transition: all ease-in 200ms;
    -ms-transition: all ease-in 200ms;
    -o-transition: all ease-in 200ms;
    transition: all ease-in 200ms;
}

.analytics .zoneStatus ul li > div.statusBox .btn.active .check {
    background: url("../images/check.png") no-repeat center;
    background-size: contain;
}

.analytics .zoneStatus.noLine ul li > div.statusBox {
    border-left: none;
}

.analytics .zoneStatus ul li > div.statusBox:last-child {
    border-right: 1px solid #c7c7c7;
}

.analytics .zoneStatus.noLine ul li > div.statusBox:last-child {
    border-right: none;
}

.analytics .zoneStatus ul li > div.statusBox .statusMain {
    border: 4px solid transparent;
    border-radius: 50px;
    cursor: pointer;
    display: inline-block;
    height: 15px;
    /*margin-left: 5px;*/
    padding: 2px;
    width: 15px;
    -webkit-transition: all ease-in 200ms;
    -moz-transition: all ease-in 200ms;
    -ms-transition: all ease-in 200ms;
    -o-transition: all ease-in 200ms;
    transition: all ease-in 200ms;
}

.analytics .zoneStatus ul li > div.statusBox .statusMain.active {
    border-color: #d8d8d8;
}

.analytics .zoneStatus ul li > div.statusBox .status {
    width: 100%;
    height: 100%;
    border-radius: 50px;
    background: #e52822;
    display: inline-block;
}

.analytics .zoneStatus ul li > div.statusBox .status.normal {
    background: #72cb0f;
}

.analytics .zoneStatus ul li > div.statusBox .status.mid {
    background: #f3c100;
}

.analytics .zoneStatus ul li > div.statusBox .status.more {
    background: #a152b2;
}
.analytics .zoneStatus ul li > div.statusBox .status.ok {
    background: #3fb3a7;
}

.analytics .graphTitle {
    text-align: center;
    font-family: robotoregular;
}

.analytics .matricAnalytics {
    position: relative;
}

.analytics .matricAnalytics ul {

}

.analytics .matricAnalytics ul li {
    box-sizing: border-box;
    display: inline-block;
    float: left;
    margin-right: 1%;
    vertical-align: middle;
    width: 15.8%;
    font-family: robotoregular;
    color: #000000;
}

.analytics .matricAnalytics ul li:last-of-type {
    margin-right: 0;
}

.analytics .matricAnalytics ul li .iconMain {
    padding: 15px 12px 0;
}
.analytics .matricAnalytics ul li .iconMain img{
    width: 35px;
    height: auto;
    display: block;
}
.analytics .matricAnalytics ul li .content{
    padding: 18px 12px;
}


.analytics .matricAnalytics ul li.los1 .iconMain {
    background: #61ae33;
}
.analytics .matricAnalytics ul li.los1 .content{
    background: #f79362;
}
.analytics .matricAnalytics ul li.los2 .iconMain {
    background: #93d86a;
}
.analytics .matricAnalytics ul li.los2 .content{
    background: #93d86a;
}
.analytics .matricAnalytics ul li.los3 .iconMain {
    background: #ecc923;
}
.analytics .matricAnalytics ul li.los3 .content{
    background: #ecc923;
}
.analytics .matricAnalytics ul li.los4 .iconMain {
    background: #f36969;
}
.analytics .matricAnalytics ul li.los4 .content{
    background: #f36969;
}
.analytics .matricAnalytics ul li.los5 .iconMain {
    background: #77e2d6;
}
.analytics .matricAnalytics ul li.los5 .content{
    background: #77e2d6;
}
.analytics .matricAnalytics ul li .losHeader{
    color: #000000;
    font-size: 14px;
}
.analytics ul li .losHeader{
    padding: 5px 0;
    text-align: center;
}
.analytics ul li .losHeader .arrow{
    width: 25px;
    height: auto;
    display: inline-block;
    vertical-align: bottom;
    margin-bottom: 5px;
}
.analytics ul li.lane{
    padding: 20px 12px;
}
.analytics ul li.lane .losHeader .txt{
    width: 65px;
    /*min-width: 80px;*/
    margin-left: 10px;
    display: inline-block;
    vertical-align: bottom;
    text-align: left;

}
.analytics ul li.lane .content{
    padding: 15px 0;
    text-align: center;
}
.analytics ul li.lane .serviceNum{
    font-size: 44px;
    line-height: 80px;
    width: 80px;
    /*background: #93d86a;*/
    border-radius: 50px;
    text-align: center;
    display: inline-block;

}
.analytics ul li.lane .serviceNum.los0{
    background: #61ae33;
}
.analytics ul li.lane .serviceNum.los1{
    background: #ADFF2F;
}
.analytics ul li.lane .serviceNum.los2{
    background: #FFFF00;
}
.analytics ul li.lane .serviceNum.los3{
    background: #FFA500;
}
.analytics ul li.lane .serviceNum.los4{
    background: #FF0000;
}



.analytics .matricAnalytics ul li .tag {
    font-size: 14px;
    color: #000;
    line-height: 16px;
    height: 32px;
}

.analytics .matricAnalytics ul li .txt{
    color: #000;
}
.analytics .matricAnalytics ul li .txt .value{
  font-size: 44px;
  line-height: 50px;
  margin-top: 5px;
}

.analytics .matricAnalytics ul li .txt * {
    line-height: normal;
    font-size: 15px;
}
.analytics .matricAnalytics .predictive {
  display: none;
}
.analytics .matricAnalytics.showPredictive .predictive{
  display: inline-block;
}

.analytics .circles {

}

.analytics .circles .circle {
    /*margin-right: 5px;*/
    text-align: center;
}

.analytics .circles .circle:last-child {
    margin-right: 0;
}

.analytics .circles .name {
    margin-bottom: 10px;
}

.analytics .circles .solidGauge {
    width: 160px;
    height: 160px;
}

.analytics .lanesGraph,
.analytics .zoneGraph {
    padding: 20px 30px;
}

.analytics .graphMain .controls {
    /*text-align: right;*/
}

.analytics .graphMain .controls .dropDown {
    text-align: left;
}

.analytics .graphControl {

}

.analytics .graphControl.adjust {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 50;
}

.analytics .graphMain .controls .graphToggle {
    margin-right: 30px;
}

.analytics .graphMain .controls .graphToggle label {
    margin-right: 30px;
    cursor: pointer;
}

.analytics .graphMain .controls .graphToggle label:last-of-type {
    margin-right: 0;
}

.analytics .graphMain .controls .checkbox {
    margin-right: 5px;
}

.analytics .graphMain .controls .checkbox .box {
    box-shadow: none;
    width: 13px;
    height: 13px;
    background: #c7c7c7;
    border-radius: 10px;
    top: 3px;
}
.analytics .graphMain .controls .radio .box {
    box-shadow: none;
    width: 13px;
    height: 13px;
    background: #c7c7c7;
    border-radius: 10px;
    top: 3px;
    border: none;
}

.analytics .graphMain .controls .checkbox input[type="checkbox"] {
    width: 15px;
    height: 15px;
}

.analytics .graphMain .controls .checkbox input[type="checkbox"]:checked + .box {
    background: #72cb0f;
}
.analytics .graphMain .controls .radio input[type="radio"] {
    width: 15px;
    height: 15px;
}

.analytics .graphMain .controls .radio input[type="radio"]:checked + .box {
    background: #72cb0f;
}

.analytics .lanesGraph .highcharts-legend {
    transform: translate(50px, 0px);
}
.analytics .lanesGraph .graphBox {
    height: 130px;
    position: relative;
}

.analytics .lanesGraph .graphBox:last-child {
    height: 150px;
}

.analytics .zoneGraph .graphBox {
    height: 330px;
    position: relative;
}

.analytics .currentGraph {
    margin-top: 40px;
  position: relative;
}
.analytics .currentGraph .highcharts-legend{
    /*transform: translate(62px, 15px);*/
}

.analytics .currentGraph .graphBox {
    height: 330px;
    width: 100%;
}

.areaSplineMain,
.splineMain {
    height: 100%;
}

.areaSplineMain .areaSpline,
.splineMain .spline {
    width: 100%;
    height: 100%;
    /*max-width: 800px;*/
}

.trafficSummary {
    margin-top: 20px;
    padding: 50px 20px;
    border-bottom: 1px solid #00a27a;
}

.trafficSummary ul > li {
    width: 300px;
    float: left;
    /*margin-right: 20px;*/
}

.trafficSummary ul li .solidGauge {
    width: 110px;
    height: 110px;
}

.trafficSummary ul li .solidGauge .gaugeDec {
    color: #00a27a;
}

.trafficSummary ul li .solidGauge .gaugeInc {
    color: #e21731;
}

.trafficSummary ul li .increase {
    color: #00a27a;
}

.trafficSummary ul li .decrease {
    color: #e21731;
}

.trafficSummary ul li .details {
    /*padding-left: 30px;*/
    margin-left: -16px;
    position: relative;
    width: 190px;
    z-index: 10;
}

.trafficSummary ul li .details .top {
    padding-bottom: 6px;
    padding-left: 20px;
}

.trafficSummary ul li .details .bottom {
    padding-top: 6px;
    border-top: 1px solid #e8ecf2;
    padding-left: 20px;
    margin-bottom: 5px;
}

.dataMsg {
    position: absolute;
    background: url("../images/loading.GIF") no-repeat center #ffffff;
    background-size: 80%;
    top: 50%;
    width: 200px;
    height: 30px;
    left: 50%;
    /*text-align: center;*/
    /*color: #5e5e5e;*/
    line-height: 30px;
    margin-top: -15px;
    margin-left: -100px;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
}

/*....... Map Page........*/
/*.mapContainer{*/
    /*bottom: 0;*/
    /*position: absolute;*/
    /*top: 0;*/
    /*width: 100%;*/
/*}*/
/*.mapContainer .mapRouteCont{*/
    /*bottom: 42px;*/
    /*position: absolute;*/
    /*top: 42px;*/
    /*width: 100%;*/
/*}*/
/*.mapContainer .bottomSlider{*/
    /*bottom: 0;*/
    /*position: absolute;*/
    /*width: 100%;*/
/*}*/
.laneMapMain {
    height: 100%;
    position: relative;
    width: 100%;
    min-height: 100%;
}

.dataSwapControl {
    position: absolute;
    right: 20px;
    text-align: right;
    top: 20px;
    z-index: 100;
    background: #ffffff;
    border-radius: 8px;
    overflow: hidden;
}

.dataSwapControl .swapType {
    position: relative;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
}

.dataSwapControl .swapType .type {
    width: 80px;
    /*background: #ffffff;*/
    text-align: center;
    padding: 3px 0;
    cursor: pointer;
    position: relative;
    z-index: 5;
}

.dataSwapControl .swapType .type.active {
    /*background: #7a3b80;*/
    color: #ffffff;
}
.dataSwapControl .swapType .activeBar{
    background: #7a3b80;
    position: absolute;
    height: 100%;
    width: 50%;
    z-index: 1;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
.dataSwapControl .swapType .activeBar.live{
    border-radius: 8px 0 0 8px;
    margin-left: 0;
}
.dataSwapControl .swapType .activeBar.predictive{
    border-radius: 0 8px 8px 0;
    margin-left: 50%;
}

.dataSwapControl .swapType .type.live {
    border-radius: 8px 0 0 8px;
}

.dataSwapControl .swapType .type.predictive {
    border-radius: 0 8px 8px 0;
}

.laneMapMain .laneMapBox {
    bottom: 42px;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    /*height: 100%;*/
}
.laneMapMain .bottomSlider {
    bottom: 0;
    overflow: hidden;
    position: absolute;
    width: 100%;
}
.laneMapMain .laneMapBox .angular-openlayers-map:not(full-screen){
    height: 100%;
    min-height: 750px;
}

.laneMapMain .laneMapBox #laneMap {
    width: 100%;
    min-height: 500px;
    height: 100%;
}

/*.laneMapBox .stoppedCarPopup{*/
    /*width: 150px;*/
    /*background: #ffffff;*/
    /*box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);*/
    /*top: 50%;*/
    /*left: 50%;*/
/*}*/

.terminalMapMain{
    height: 500px;
}
.terminalMapMain #terminalMap {
    height: 100%;
    overflow: hidden;
    width: 100%;
    position: relative;
}
.terminalMapMain #terminalMap .angular-openlayers-map:not(full-screen){
    height: 100%;
    width: 100%;
    position: relative;
}
.terminalMapMain #terminalMap .terminalImgMain{
    height: 100%;
    width: 100%;
}
.terminalMapMain #terminalMap .terminalImg{
    max-width: 100%;
    width: auto;
    height: auto;
    max-height: 100%;
    display: block;
    margin: 0 auto;
}

/*........ Notification .........*/
.notifications {
    background: #ffffff none repeat scroll 0 0;
    bottom: 0;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
    box-sizing: border-box;
    /*display: none;*/
    font-family: robotoregular;
    overflow: auto;
    padding: 15px;
    position: absolute;
    right: 0;
    top: 0;
    width: 320px;
    z-index: 100;
}

.notifications .dropDown {
    width: 100%;
}

.notifications .dropDown .head {
    padding: 15px 7px;
}

.notifications .dropDown .head .sign {
    margin-top: 8px;
    width: 14px;
}

.notifications .notificationList {

}

.notifications .notificationList li {
    padding: 15px 5px;
    border-bottom: 1px solid #ddd;
    cursor: pointer;
}
.notifications .notificationList li.notified {
    background: #ebebeb;
}

.notifications .notificationList li .icon {
    width: 50px;
    display: inline-block;
    vertical-align: top;
    margin-top: 5px;
}

.notifications .notificationList li .icon img {
    width: 85%;
    height: auto;
    display: block;
}

.notifications .notificationList li .symbol {
    width: 45px;
    height: 45px;
    text-align: center;
    border-radius: 60px;
    color: #ffffff;
    display: inline-block;
    vertical-align: top;
    margin-top: 5px;
}

.notificationList li .symbol.yellow {
    background: #f5b62e;
}

.notificationList li .symbol.red {
    background: #e52f3c;
}

.notificationList li .symbol.grey {
    background: #b7b7b7;
}

.notificationList li .symbol .num {
    line-height: 15px;
}

.notificationList li .symbol .txt {
    font-size: 11px;
}

.notificationList li .symbol .contTable {
    display: table;
    table-layout: fixed;
    width: 100%;
    height: 100%;
}

.notificationList li .symbol .contCell {
    display: table-cell;
    vertical-align: middle;
}
.notificationList li .symbol .contCell img{
    display: block;
    height: auto;
    margin: 0 auto;
    width: 38px;
}

.notificationList li .notificationTxt {
    /*width: 250px;*/
    width: 192px;
    margin-left: 15px;
    display: inline-block;
    vertical-align: top;
}

.notificationList li .notificationTxt .actionBtn {
    margin-top: 15px;
    display: none;
}

.notificationList li .notificationTxt .actionBtn .btn {
    padding: 4px 0;
    width: 90px;
    text-align: center;
    border-radius: 7px;
    color: #ffffff;
    cursor: pointer;
}

.notificationList li .notificationTxt .actionBtn .btn.notify {
    background: #4abab9;
}

.notificationList li .notificationTxt .actionBtn .btn.alert {
    background: #ffd1d6;
    color: #e52f3c;
    margin-left: 5px;
}

/*........ settings ........*/
.trafficSettings,
.terminalSettings{
    min-height: 100vh;
}
.settings {

}

.settings .controlPanel {

}

.settings .controlPanel .managerPanel {
 /*padding: 30px;*/
}
.settings .controlPanel ul {
    width: 750px;
}

.settings .controlPanel ul li {
    float: left;
    width: 300px;
    margin-right: 20px;
    margin-bottom: 30px;
}
.settings .controlPanel ul li .checkbox{
    display: inline-block;
    margin-top: 2px;
    vertical-align: top;
}
.settings .controlPanel ul li .checkLabel{
    width: 185px;
    display: inline-block;
    vertical-align: top;
}

.settings .contentTabs {
    padding: 20px 40px;
}

.settings .formMain {

}
.smallText{
  font-size: 10px!important;
}



.usersTable{

}
.dataTable.usersTable .dataRow.header {
    background: #dcdcdc;
    /*border-bottom: none;*/
    height: auto;
}
.dataTable.usersTable .dataRow.header .rowCont{
    height: auto;
}
.dataTable.usersTable .dataRow {
    /*border-bottom: none;*/
    font-family: robotolight;
    overflow: hidden;
    height: 60px;
}
.dataTable.usersTable .dataRow .rowContMain{
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -ms-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    transition: all 250ms ease;
}
.dataTable.usersTable .dataRow .rowCont{
    padding: 15px 30px;
    height: 60px;
}
.dataTable.usersTable .dataRow .rowCont li.name {
    width: 20%;
}
.dataTable.usersTable .dataRow .rowCont li.id {
    width: 20%;
}
.dataTable.usersTable .dataRow .rowCont input{
    display: block;
    padding: 4px 12px;
    width: 150px;
    font-size: 13px;
    background: #3c445b;
    color: #ffffff;
}
.dataTable.usersTable .dataRow .rowCont li.btns {
    width: 50%;
}
.dataTable.usersTable .dataRow .rowCont li.btns .btn{
    width: 50px;
    text-align: center;
}
.dataTable.usersTable .dataRow .rowCont li.edit {
    width: 10%;
}
.dataTable.usersTable .dataRow .rowCont li.edit .editBtn{
    width: 25px;
    cursor: pointer;
}
.dataTable.usersTable .dataRow .rowCont li.edit .editBtn img{
    width: 100%;
    height: auto;
    display: block;
}
.dataTable.usersTable .dataRow .rowCont li.delete {
    width: 10%;
}
.dataTable.usersTable .dataRow .rowCont li.delete .deleteBtn{
    width: 22px;
    cursor: pointer;
}
.dataTable.usersTable .dataRow .rowCont li.delete .deleteBtn img{
    width: 100%;
    height: auto;
    display: block;
}



/*......... smrtUsers .......*/
.smrtUsers{

}
.smrtUsers .existingUsers{

}
.smrtUsers .existingUsers .newUserAccountBtn{

}
.newUsers.popup{
    background: #e4e4e4;
    left: 50%;
    margin-left: -200px;
    padding: 30px;
    position: fixed;
    top: 77px;
    width: 400px;
}
.DeleteUserAccount.popup,
.clearDep.popup,
.clearArr.popup{
    background: #e4e4e4;
    left: 50%;
    margin-left: -175px;
    padding: 30px;
    position: fixed;
    top: 200px;
    width: 350px;

}
.DeleteUserAccount.popup .txt,
.clearDep.popup .txt,
.clearArr.popup .txt{
    margin-bottom: 40px;
}
